<?php
/*此模块用于识别用户选择的css和网站默认的css*/

if($userinfo['css'] == NULL || $userinfo['css'] == 0){
   $sql = "SELECT cssid,csscontent,mr FROM css WHERE mr=1 AND site='{$wapid}'";
   $result = mysql_query($sql);    
   @list($cssid,$csscontent,$mr) = mysql_fetch_row($result);
		$select = $cssid;
   }else{
		$select = $userinfo['css'];
   }
$sql = "SELECT cssid,csscontent FROM css WHERE cssid = '{$select}' AND site='{$wapid}'";
$result = mysql_query($sql);    
@list($cssid,$csscontent) = mysql_fetch_row($result);
$csscontent = htmlspecialchars_decode($csscontent,ENT_QUOTES);
$css = $csscontent;
?>